@import "./src/components/Wrapper/index";

.card {
  background-color: transparent !important;

  &__wrapper {
    width: 100%;
    color: $text-color;
    transition: all .2s linear;
    border-radius: 5px;
    border: 1px solid transparent;

    &:hover {
      border: 1px solid $text-color;
    }
  }

  &__title {
    @include title-text-2;
    padding-top: .5em;
    height: 3em;
  }

  &__price {
    font-size: $size-text2;


    &--digits {
      font-size: $size-title;
    }
  }

  &__button {
    padding: .5em 0;
  }

  &__image {

    & img {
      width: 100%;
    }
  }

  &__oldPrice {
    margin-top: 5px;
    height: 30px;
    width: 100%;
    color: darkgrey;
    text-decoration: line-through;
    font-size: 1.5em;
  }
}